/**
 * Header and footer styles.
 */
/**
 * xs - Extra small: Phones (0      - 767px)
 * sm - Small: Tablets      (768px  - 991px)
 * md - Medium: Desktops    (992px  - 1199px)
 * lg - Large: Desktops     (1200px - )
 */
/** 
 * Media queries. Usage eg. @include small { width: 70px; } 
 */
/** 
 * Set values for an attribute for each media. 
 * 
 * Usage eg.: @include medias(width, 5px, 10px, 20px, 30px); 
 */
/**
 * Set media values for an attribute that is defined in pixels. Factor 
 * parameter defines, how many percent the value is decreased in 
 * smaller medias. 
 */
/** Decrease attribute px value by 20 % on each media. */
/** 
 * Set font size on large screen (lg) and decrease on every media by the 
 * factor received as parameter. Provide lg size without "px".
 * 
 * Usage eg.: @include font-medias(40, 0.9); 
 */
/** 
 * Set lg font and decrease it 10% per media.
 *
 * Usage eg. @include medias(21); 
 */
/** Provide font sizes as numbers (without "px") */
/**
 * Set margin-top or margin-bottom, padding-bottom or padding-top as !important.
 */
/**
 * Override the bootstrap grid spacing.
 */
/* IE media fix */
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
/* -- Colors -- */
/*new color codes 12.8.2016*/
/*color codes*/
/*//new blue*/
/*$kesko-grey2: #54585a;*/
/* Fonts */
/* ---------  Search ------- */
.main_nav_search {
  position: absolute;
  right: 5px;
  top: 7px;
  height: 45px;
  width: 0%;
  min-width: 40px;
  overflow: hidden;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
}
@media (min-width: 768px) {
  .main_nav_search {
    right: 0px;
  }
}
@media (min-width: 992px) {
  .main_nav_search {
    right: 0px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search {
    right: 0px;
  }
}
@media (min-width: 768px) {
  .main_nav_search {
    top: 0px;
  }
}
@media (min-width: 992px) {
  .main_nav_search {
    top: 0px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search {
    top: 0px;
  }
}
@media (min-width: 768px) {
  .main_nav_search {
    height: 60px;
  }
}
@media (min-width: 992px) {
  .main_nav_search {
    height: 60px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search {
    height: 60px;
  }
}
.main_nav_search .search_icon, .main_nav_search .search_submit {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 40px;
  height: 45px;
  cursor: pointer;
}
@media (min-width: 768px) {
  .main_nav_search .search_icon, .main_nav_search .search_submit {
    height: 60px;
  }
}
@media (min-width: 992px) {
  .main_nav_search .search_icon, .main_nav_search .search_submit {
    height: 60px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search .search_icon, .main_nav_search .search_submit {
    height: 60px;
  }
}
.main_nav_search .search_submit {
  background-color: transparent !important;
}
.main_nav_search .search_icon {
  background: url("/staticcontent/img/icon_search.png") white center center no-repeat;
  z-index: 90;
}
.main_nav_search .search_input {
  position: absolute;
  top: 0;
  right: 0;
  border: none !important;
  outline: none;
  width: 100%;
  height: 45px;
  margin: 0;
  padding: 5px 40px 5px 50px !important;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 17px;
  color: #FFF;
  transition: right 0.2s;
  -webkit-transition: right 0.2s;
  -moz-transition: right 0.2s;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  z-index: 10;
}
@media (min-width: 768px) {
  .main_nav_search .search_input {
    height: 58px;
  }
}
@media (min-width: 992px) {
  .main_nav_search .search_input {
    height: 58px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search .search_input {
    height: 58px;
  }
}
.main_nav_search .search_close {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 45px;
  width: 40px;
  padding-right: 10px;
  background: url("/staticcontent/img/icon_search_close.png") center center no-repeat;
  display: none;
  cursor: pointer;
}
@media (min-width: 768px) {
  .main_nav_search .search_close {
    top: 6px;
  }
}
@media (min-width: 992px) {
  .main_nav_search .search_close {
    top: 6px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search .search_close {
    top: 6px;
  }
}

.main_nav_search.main_nav_search_open {
  width: 99%;
  border-left: 0;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
}
@media (min-width: 768px) {
  .main_nav_search.main_nav_search_open {
    width: 460px;
  }
}
@media (min-width: 992px) {
  .main_nav_search.main_nav_search_open {
    width: 460px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search.main_nav_search_open {
    width: 460px;
  }
}
.main_nav_search.main_nav_search_open .search_input {
  background: #cb4700;
}
.main_nav_search.main_nav_search_open .search_close {
  display: block;
  z-index: 100;
}
.main_nav_search.main_nav_search_open .search_icon {
  display: none;
}
.main_nav_search.main_nav_search_open .search_submit {
  z-index: 110;
  left: 0px;
  top: 0px;
  height: 45px;
  width: 50px;
  border: none;
  outline: none;
  background: url("/staticcontent/img/icon_search_active.png") transparent center center no-repeat;
}
@media (min-width: 768px) {
  .main_nav_search.main_nav_search_open .search_submit {
    top: 6px;
  }
}
@media (min-width: 992px) {
  .main_nav_search.main_nav_search_open .search_submit {
    top: 6px;
  }
}
@media (min-width: 1200px) {
  .main_nav_search.main_nav_search_open .search_submit {
    top: 6px;
  }
}

/* ---------  Subsite Search ------- */
#subsiteHeader .main_nav_search {
  position: absolute;
  right: 15px;
  top: auto;
  height: 55px;
}
@media (min-width: 768px) {
  #subsiteHeader .main_nav_search {
    right: 15px;
  }
}
@media (min-width: 992px) {
  #subsiteHeader .main_nav_search {
    right: 15px;
  }
}
@media (min-width: 1200px) {
  #subsiteHeader .main_nav_search {
    right: 15px;
  }
}
@media (min-width: 768px) {
  #subsiteHeader .main_nav_search {
    height: 52px;
  }
}
@media (min-width: 992px) {
  #subsiteHeader .main_nav_search {
    height: 52px;
  }
}
@media (min-width: 1200px) {
  #subsiteHeader .main_nav_search {
    height: 52px;
  }
}
#subsiteHeader .main_nav_search .search_input {
  height: 55px;
  background-color: transparent;
}
@media (min-width: 768px) {
  #subsiteHeader .main_nav_search .search_input {
    height: 52px;
  }
}
@media (min-width: 992px) {
  #subsiteHeader .main_nav_search .search_input {
    height: 52px;
  }
}
@media (min-width: 1200px) {
  #subsiteHeader .main_nav_search .search_input {
    height: 52px;
  }
}
#subsiteHeader .main_nav_search .search_icon {
  background: url("/staticcontent/img/icon_search_active.png") center center no-repeat;
}
#subsiteHeader .main_nav_search .search_icon, #subsiteHeader .main_nav_search .search_submit {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 40px;
  height: 55px;
  cursor: pointer;
}
@media (min-width: 768px) {
  #subsiteHeader .main_nav_search .search_icon, #subsiteHeader .main_nav_search .search_submit {
    height: 52px;
  }
}
@media (min-width: 992px) {
  #subsiteHeader .main_nav_search .search_icon, #subsiteHeader .main_nav_search .search_submit {
    height: 52px;
  }
}
@media (min-width: 1200px) {
  #subsiteHeader .main_nav_search .search_icon, #subsiteHeader .main_nav_search .search_submit {
    height: 52px;
  }
}
#subsiteHeader .main_nav_search .search_close {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 45px;
  width: 40px;
  padding-right: 10px;
  background: url("/staticcontent/img/icon_search_close.png") center center no-repeat;
  display: none;
  cursor: pointer;
}
@media (min-width: 768px) {
  #subsiteHeader .main_nav_search .search_close {
    top: 3px;
  }
}
@media (min-width: 992px) {
  #subsiteHeader .main_nav_search .search_close {
    top: 3px;
  }
}
@media (min-width: 1200px) {
  #subsiteHeader .main_nav_search .search_close {
    top: 3px;
  }
}

#subsiteHeader .main_nav_search.main_nav_search_open .search_input {
  background: #cb4700;
}
#subsiteHeader .main_nav_search.main_nav_search_open .search_icon {
  display: none;
}
#subsiteHeader .main_nav_search.main_nav_search_open .search_close {
  display: block;
  z-index: 100;
}

@media screen and (max-width: 768px) {
  /* ---------  Subsite Search ------- */
  #subsiteHeader .main_nav_search {
    top: 0px;
    right: 55px;
  }
  #subsiteHeader .main_nav_search.main_nav_search_open {
    width: 80%;
  }
  #subsiteHeader .main_nav_search.main_nav_search_open .search_close {
    top: 5px;
  }
}
@media screen and (max-width: 768px) {
  /* ---------  Subsite Search ------- */
  #subsiteHeader .main_nav_search {
    top: 0px;
    right: 58px;
  }
  #subsiteHeader .main_nav_search.main_nav_search_open {
    width: 80%;
  }
  #subsiteHeader .main_nav_search.main_nav_search_open .search_close {
    top: 5px;
  }
}
@media screen and (max-width: 660px) {
  #subsiteHeader .main_nav_search.main_nav_search_open {
    width: 70%;
  }
}
@media screen and (max-width: 450px) {
  #subsiteHeader .main_nav_search.main_nav_search_open {
    width: 65%;
  }
}
/* 
    Main Navigation
    Created on : 30.9.2014, 10:57:16
    Author     : zashenat
*/
/* Navbar */
.font_nav_level_1, .main_nav_menu > ul > li > a {
  font-family: "SkattaSansUI_TT-Black";
  font-size: 19px;
  color: #54585a;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .font_nav_level_1, .main_nav_menu > ul > li > a {
    font-size: 17px;
  }
}
@media (min-width: 992px) {
  .font_nav_level_1, .main_nav_menu > ul > li > a {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .font_nav_level_1, .main_nav_menu > ul > li > a {
    font-size: 19px;
  }
}

.font_nav_level_2, .main_nav_menu .main_nav_sub_inner > div h4 a, .main_nav_menu .main_nav_sub_inner > div h4 {
  font-family: "SkattaSansUI_TT-Bold";
  font-size: 17px;
  color: #FFF;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .font_nav_level_2, .main_nav_menu .main_nav_sub_inner > div h4 a, .main_nav_menu .main_nav_sub_inner > div h4 {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .font_nav_level_2, .main_nav_menu .main_nav_sub_inner > div h4 a, .main_nav_menu .main_nav_sub_inner > div h4 {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  .font_nav_level_2, .main_nav_menu .main_nav_sub_inner > div h4 a, .main_nav_menu .main_nav_sub_inner > div h4 {
    font-size: 16px;
  }
}

.font_nav_level_3, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm a, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight a.arrow-link-white-md, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p, .main_nav_menu .main_nav_sub_inner > div a {
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 17px !important;
  color: #FFF;
}
@media (min-width: 768px) {
  .font_nav_level_3, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm a, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight a.arrow-link-white-md, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p, .main_nav_menu .main_nav_sub_inner > div a {
    font-size: 16px !important;
  }
}
@media (min-width: 992px) {
  .font_nav_level_3, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm a, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight a.arrow-link-white-md, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p, .main_nav_menu .main_nav_sub_inner > div a {
    font-size: 16px !important;
  }
}
@media (min-width: 1200px) {
  .font_nav_level_3, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm a, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight a.arrow-link-white-md, .main_nav_menu .main_nav_sub_inner > div.nav_hightlight p, .main_nav_menu .main_nav_sub_inner > div a {
    font-size: 16px !important;
  }
}

.font_nav_level_links {
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 18px;
  color: #FFF;
}

.font_side_nav, .side_sublevel_nav ul li a {
  font-family: "SkattaSansUI_TT-Bold";
  font-size: 15px;
  color: #FFF;
}

.main_nav_hover_box {
  color: #FFF;
  background-color: #707372;
  margin-left: -30px;
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 6px;
}

/* Collapsed menu */
header .navbar {
  margin-top: 0px;
  margin-bottom: 0px;
  border: none !important;
  -webkit-backface-visibility: hidden;
}
@media (min-width: 768px) {
  header .navbar {
    margin-top: 5px;
  }
}
@media (min-width: 992px) {
  header .navbar {
    margin-top: 5px;
  }
}
@media (min-width: 1200px) {
  header .navbar {
    margin-top: 10px;
  }
}
@media (min-width: 768px) {
  header .navbar {
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) {
  header .navbar {
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  header .navbar {
    margin-bottom: 10px;
  }
}

.kesko_main_navbar {
  position: relative;
  width: auto;
  max-width: 1170px;
  max-height: 60px;
  background: #FFF;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .kesko_main_navbar {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.navbar_logo {
  display: block;
  width: 35px;
  height: 54px;
  background-position: 0 9px;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 20px 0;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 768px) {
  .navbar_logo {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .navbar_logo {
    margin-left: -15px;
  }
}
@media (min-width: 1200px) {
  .navbar_logo {
    margin-left: -15px;
  }
}
@media (min-width: 768px) {
  .navbar_logo {
    margin-right: 20px;
  }
}
@media (min-width: 992px) {
  .navbar_logo {
    margin-right: 100px;
  }
}
@media (min-width: 1200px) {
  .navbar_logo {
    margin-right: 100px;
  }
}

@media (min-width: 768px) {
  .navbar_logo {
    width: 44px;
    height: 65px;
    background-position: 0 4px;
  }
}
.main_nav_menu {
  margin-top: 0em;
  width: 80%;
  float: left;
  /* first level ul - menu */
}
.main_nav_menu ul {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  width: auto;
}
.main_nav_menu > ul {
  width: auto;
  max-width: 800px;
  margin: 0 auto;
  margin-top: 5px;
  padding: 0 0px 0 0px;
}
.main_nav_menu > ul > li {
  display: inline-block;
}
.main_nav_menu > ul > li > a {
  display: inline-block;
  height: auto;
  padding: 15px 1.7em 20px 0.6em;
  padding-bottom: 20px;
  /*background: url($image_path + 'icon_nav_arrow_down.png') no-repeat;*/
  background-position: right 0.4em center;
}
@media (min-width: 768px) {
  .main_nav_menu > ul > li > a {
    padding-bottom: 15px !important;
  }
}
@media (min-width: 992px) {
  .main_nav_menu > ul > li > a {
    padding-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .main_nav_menu > ul > li > a {
    padding-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .main_nav_menu > ul > li > a {
    background: url("/staticcontent/img/icon_nav_arrow_down.png") no-repeat;
    background-position: right 0.4em center;
  }
}
@media screen and (min-width: 768px) {
  .main_nav_menu > ul > li > a:hover {
    color: #FFF;
    text-decoration: none;
    background: url("/staticcontent/img/icon_nav_arrow_up.png") #54585a no-repeat;
    background-position: right 0.4em center;
  }
}
@media screen and (min-width: 768px) {
  .main_nav_menu > ul > li.selected > a, .main_nav_menu > ul > li.selected_child > a {
    color: #cb4700;
    background: url("/staticcontent/img/icon_nav_arrow_down_hover.png") no-repeat;
    background-position: right 0.4em center;
  }
}
@media screen and (min-width: 768px) {
  .main_nav_menu > ul > li.main_nav_open > a, .main_nav_menu > ul > li.main_nav_open > a:hover {
    color: #FFF;
    text-decoration: none;
    background: url("/staticcontent/img/icon_nav_arrow_up.png") #54585a no-repeat;
    background-position: right 0.4em center;
  }
}
.main_nav_menu .main_nav_open .main_nav_sub, .main_nav_menu .main_nav_open .main_nav_sub.touch_dev {
  display: block;
  visibility: visible;
}
.main_nav_menu .main_nav_sub {
  position: absolute;
  left: 0;
  z-index: 1000;
  background-color: #54585a;
  width: 100%;
  -webkit-box-shadow: 2px 2px 5px #54585a;
          box-shadow: 2px 2px 5px #54585a;
}
@media screen and (max-width: 767px) {
  .main_nav_menu .main_nav_sub {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .main_nav_menu .main_nav_sub {
    visibility: hidden;
    -webkit-transition: visibility 0ms linear 100ms;
    transition: visibility 0ms linear 100ms;
  }
}
.main_nav_menu .main_nav_sub.touch_dev {
  display: none;
  -webkit-transition: none;
  transition: none;
}
.main_nav_menu .main_nav_sub_inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0px;
}
.main_nav_menu .main_nav_sub_inner::before, .main_nav_menu .main_nav_sub_inner::after {
  content: " ";
  display: table;
}
.main_nav_menu .main_nav_sub_inner::after {
  clear: both;
}
.main_nav_menu .main_nav_sub_inner > div {
  width: 25%;
  float: left;
  padding-left: 20px;
  /*padding: 0px 20px 0px 20px;*/
  margin: 20px 0 30px 0;
}
@media screen and (min-width: 768px) {
  .main_nav_menu .main_nav_sub_inner > div:not(:first-child) {
    border-left: 1px solid #54585a;
  }
}
.main_nav_menu .main_nav_sub_inner > div ul {
  margin: 0px 0 10px 10px;
  /*li { padding: 5px 0; }*/
}
@media screen and (min-width: 768px) {
  .main_nav_menu .main_nav_sub_inner > div ul li:hover {
    color: #FFF;
    background-color: #707372;
    margin-left: -30px;
    padding-left: 30px;
  }
}
.main_nav_menu .main_nav_sub_inner > div h4 {
  display: block;
  /*padding: 5px 0 5px 0;*/
  margin: 0;
}
.main_nav_menu .main_nav_sub_inner > div a {
  line-height: 1em;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .main_nav_menu .main_nav_sub_inner > div h4:hover, .main_nav_menu .main_nav_sub_inner > div h4.selected {
    color: #FFF;
    background-color: #707372;
    margin-left: -20px;
    padding-left: 20px;
  }
  .main_nav_menu .main_nav_sub_inner > div h4 a, .main_nav_menu .main_nav_sub_inner > div li a {
    display: block;
    width: 100%;
    padding: 5px 0;
  }
  .main_nav_menu .main_nav_sub_inner > div li.selected, .main_nav_menu .main_nav_sub_inner > div li.selected_child {
    color: #FFF;
    background-color: #707372;
    margin-left: -30px;
    padding-left: 30px;
  }
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight {
  position: absolute;
  height: auto;
  bottom: 0;
  top: 0;
  right: 0;
  background-color: #707372;
  border: none !important;
  margin: 0 !important;
  padding-top: 20px;
  /* old version of arrow-link */
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight a.arrow-link-white-md {
  width: 110%;
  padding: 5px 5px 5px 40px;
  margin: 0 -20px;
  top: 0;
  background: url("/staticcontent/img/icon_nav_arrow_right.png") 20px center no-repeat;
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight a.arrow-link-white-md:hover {
  background-color: #54585a !important;
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight a.arrow-link-white-md:first-child {
  margin-top: 10px;
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm {
  margin-bottom: 0 !important;
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm a {
  padding: 5px 1em;
  margin: 0;
  background: url("/staticcontent/img/icon_nav_arrow_right.png") no-repeat;
  background-position: 0px center;
  display: block;
  width: 100%;
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm a:before {
  content: "";
}
.main_nav_menu .main_nav_sub_inner > div.nav_hightlight p.pointed-link-sm:hover {
  background-color: #54585a;
  padding-left: 20px;
  margin-left: -20px;
}

/* Side navigation for 3d and 4th levels */
.side_sublevel_nav {
  display: block;
  width: 280px;
  position: fixed;
  top: 160px;
  left: 0px;
  z-index: 900;
  color: #FFF;
}
.side_sublevel_nav .side_selected_pointer {
  display: block;
  width: 9px;
  height: 51px;
  position: absolute;
  right: 0;
  z-index: 20;
  background: url("/staticcontent/img/icon_nav_selected.png") right center no-repeat;
}
.side_sublevel_nav > div {
  width: 100%;
  padding: 0;
  height: 54px;
  position: relative;
  background-color: #54585a;
}
.side_sublevel_nav a.navbar-toggle.side_nav {
  display: block;
  float: right;
  margin-top: 9px !important;
  margin-right: 4px !important;
  cursor: pointer;
}
.side_sublevel_nav a.navbar-toggle.side_nav span.icon-bar {
  background-color: #FFF !important;
}
.side_sublevel_nav ul {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style-type: none;
  background-color: #54585a;
}
.side_sublevel_nav ul li { /* Level 1 - main menu items */
  display: block;
  background-color: #54585a;
  border-bottom: 1.5px solid #bfc7d6;
}
.side_sublevel_nav ul li:hover {
  background-color: #707372;
}
.side_sublevel_nav ul li a {
  display: inline-block;
  height: 48px;
  width: 100%;
  max-width: 270px;
  color: #FFF;
  padding-left: 35px;
  padding-right: 20px;
}
.side_sublevel_nav ul li a:hover {
  text-decoration: none;
  color: #FFF;
}
.side_sublevel_nav ul li a span {
  display: inline-block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.side_sublevel_nav ul li.selected {
  background-color: #707372;
}
.side_sublevel_nav > ul > li:first-child {
  border-top: 1.5px solid #bfc7d6;
}
.side_sublevel_nav > ul > li:last-child {
  border-bottom: none;
}
.side_sublevel_nav > ul > li > a {
  padding-left: 20px !important;
}
.side_sublevel_nav .addscrolleffect {
  max-height: 450px;
  overflow: hidden;
}
.side_sublevel_nav ::-webkit-scrollbar {
  width: 5px;
}
.side_sublevel_nav ::-webkit-scrollbar-thumb {
  background: black;
  border-radius: 10px;
}

/* Examples for media queries */
@media screen and (min-width: 768px) {
  .visible_mobile, #kesko_main_navbar a.arrow {
    display: none;
  }
}
/* Mobile version */
@media (max-width: 767px) {
  .pageWrapper {
    overflow: hidden;
  }
  .content-wrapper, footer {
    overflow-x: hidden;
  }
  header, .content-wrapper, footer {
    -webkit-backface-visibility: hidden;
  }
  header.slide-active, .content-wrapper.slide-active, footer.slide-active {
    -webkit-backface-visibility: hidden;
  }
  header .container {
    border: none !important;
  }
  .content-wrapper, footer {
    position: relative;
    left: 0;
  }
  .navbar-toggle, .side_sublevel_nav a.navbar-toggle.side_nav {
    cursor: pointer;
    border: 0;
    background: transparent;
    margin-left: -7px;
  }
  .slide-active .main_nav_search {
    visibility: hidden;
  }
  .navbar-toggle span.icon-bar, .side_sublevel_nav a.navbar-toggle.side_nav span.icon-bar {
    background-color: #54585a;
  }
  #kesko_main_navbar .navbar-header {
    position: relative;
    padding: 0 0px;
    margin-left: -15px;
    border-bottom: 1px solid #DDDEDF;
    text-align: center;
  }
  #kesko_main_navbar .navbar-header.slide-active .navbar_logo {
    visibility: hidden;
  }
  header.frontpage_header .navbar-header {
    border: none !important;
  }
  .navbar_logo {
    margin-left: auto;
  }
  .navbar_logo_mobile {
    width: 140px;
    height: 60px !important;
    background-position: 27px 8px !important;
    background-repeat: no-repeat;
    padding: 0;
  }
  .main_nav_menu {
    position: absolute;
    left: -100%;
    width: 280px;
    min-width: 0;
    padding-left: 0;
    margin-left: -20px !important;
    z-index: 99;
    top: -6px;
    margin: 0;
    background-color: #54585a;
    overflow-y: visible;
  }
  .main_nav_menu a.arrow {
    display: inline-block;
    cursor: pointer;
    float: right;
    overflow: hidden;
    width: 56px !important;
    height: 51px !important;
    margin: 0 !important;
    background: url("/staticcontent/img/icon_nav_arrow_down_white.png") #54585a no-repeat;
    background-position: center center;
    z-index: 100;
  }
  .main_nav_menu a.selected {
    background-color: transparent !important;
  }
  .main_nav_menu .selected_pointer {
    display: block;
    width: 9px;
    height: 51px;
    position: absolute;
    right: 0;
    z-index: 20;
    background: url("/staticcontent/img/icon_nav_selected.png") right center no-repeat;
  }
  .main_nav_menu > ul {
    width: 100%;
    padding: 0;
  }
  .main_nav_menu > ul > li { /* Level 1 - main menu items */
    display: block;
    background-color: #54585a;
    border-bottom: 1.5px solid #bfc7d6;
  }
  .main_nav_menu > ul > li > a {
    display: inline-block;
    width: 220px;
    padding: 16px 0px 16px 25px;
    color: #FFF;
  }
  .main_nav_menu > ul > li > a:hover {
    text-decoration: none;
    color: #FFF;
    background: transparent;
  }
  .main_nav_menu > ul > li .main_nav_sub {
    position: relative;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: none;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner {
    width: 100%;
    padding: 0;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div a {
    display: table-cell;
    vertical-align: middle;
    height: 52px;
    width: 100%;
    max-width: 220px;
    padding-left: 35px;
    color: #FFF;
    text-transform: none;
    font-family: "SkattaSansUI_TT-Regular";
    font-size: 18px;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: transparent;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div a span {
    display: block;
    position: relative;
    padding: 5px 0;
    max-width: 220px;
    /*following does not work with long links, replaced with handling divs as tables solution*/
    /*top: 50%; 
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);*/
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul {
    display: none;
    padding: 0;
    margin: 0;
    border-top: 1.5px solid #bfc7d6;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li {
    border-top: 1.5px solid #bfc7d6;
    padding: 0;
    margin: 0;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li:first-child {
    border-top: none;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div h4 { /* Level 2 */
    display: none;
    padding: 0;
    background: #707372;
    border-top: 1.5px solid #bfc7d6;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div h4 a.arrow {
    background-color: #707372;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div h4.active + ul {
    display: block;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div h4.active a.arrow {
    background: url("/staticcontent/img/icon_nav_arrow_up.png") #707372 no-repeat;
    background-position: center center;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul { /* Level 3 */
    background: #7f8fad;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li {
    padding: 0;
    margin-bottom: -1px;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li a {
    padding-left: 45px;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li a.arrow {
    background-color: #7f8fad;
    float: none;
    padding-right: 11px;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li ul { /* Level 4 */
    background: #bfc7d6;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li ul li {
    height: auto;
    min-height: 52px;
    border-top: 1.5px solid #bfc7d6;
    padding: 0;
    margin: 0;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li ul li a {
    padding-left: 50px;
    max-width: 270px !important;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li.active ul {
    display: block;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner > div ul li.active a.arrow {
    background: url("/staticcontent/img/icon_nav_arrow_up.png") #7f8fad no-repeat;
    background-position: center center;
    float: none;
    padding-right: 11px;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner div.nav_hightlight {
    position: relative;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner div.nav_hightlight p.pointed-link-sm {
    padding-left: 35px;
    border-top: 1.5px solid #bfc7d6 !important;
  }
  .main_nav_menu > ul > li .main_nav_sub .main_nav_sub_inner div.nav_hightlight p.pointed-link-sm a {
    padding: 1em;
  }
  .main_nav_menu > ul > li.active .main_nav_sub {
    display: block;
  }
  .main_nav_menu > ul > li.active .main_nav_sub > div h4 {
    display: table;
    width: 100%;
  }
  .main_nav_menu > ul > li.active > a.arrow {
    background: url("/staticcontent/img/icon_nav_arrow_up.png") #54585a no-repeat;
    background-position: center center;
  }
  .main_nav_menu > ul > li.mob_logo {
    background-color: #54585a !important;
  }
  .main_nav_menu > ul > li.details {
    border: none;
  }
  .main_nav_menu > ul > li.details a {
    margin-bottom: -25px;
    font-family: "SkattaSansUI_TT-Regular";
    text-transform: none;
    font-size: 18px;
  }
  .main_nav_menu > ul > li.details a:hover {
    text-decoration: none;
    color: #cb4700;
  }
  #navbar_fullheight_col {
    display: none;
    position: fixed;
    top: 0px;
    height: 100%;
    bottom: 0;
    width: 280px;
    left: -280px;
    background-color: #54585a;
    z-index: 10;
  }
}
/* end of main navigation */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  /* not to hide a content with a sticky navbar */
  margin-top: 0;
}

body.below_fixed_navbar {
  margin-top: 100px;
}

header {
  background-color: #FFF;
}
header > div.container {
  border-bottom: 1px solid #DDDEDF;
}
@media (max-width: 767px) {
  header {
    position: relative;
  }
}
header .top-bar {
  color: white;
  background-color: #cb4700;
}
header .top-bar a {
  color: white;
  font-family: "SkattaSansUI_TT-Regular";
  line-height: 1.5em;
  padding: 0 10px;
}

header.fixed_top {
  position: fixed;
  top: -35px;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 80;
}
@media (min-width: 768px) {
  header.fixed_top {
    top: -30px;
  }
}
@media (min-width: 992px) {
  header.fixed_top {
    top: -35px;
  }
}
@media (min-width: 1200px) {
  header.fixed_top {
    top: -35px;
  }
}

@media (max-width: 767px) {
  header.fixed_top {
    position: relative;
  }
}
.header_breadcrumb {
  display: block;
  width: 100%;
  padding: 10px 0;
  margin-top: 0px;
  background-color: #fff;
}
.header_breadcrumb ul {
  list-style: none;
  padding-left: 0;
}
.header_breadcrumb ul li {
  display: inline-block;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 18px;
  color: #000000;
  vertical-align: bottom;
  white-space: nowrap;
}
.header_breadcrumb ul li:not(:last-child)::after {
  content: " / ";
  padding: 0 3px;
}
.header_breadcrumb ul li a {
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 16px;
  color: #000000;
}
.header_breadcrumb ul li a.home {
  display: inline-block;
  width: 20px;
  height: 19px;
  background: url("/staticcontent/img/icon_brcr_home.png") 0 5px no-repeat;
}

/* Simple bar that can be used instead of navbar */
.kesko-simple-logobar {
  padding: 40px 0px;
  border-bottom: 1px solid #DDDEDF;
}
.kesko-simple-logobar img {
  width: auto;
  height: 20px;
}

footer {
  color: white;
  background-color: #cb4700;
  background-size: 100%;
  height: 320px;
  padding: 20px;
  font-size: 16px;
  margin-bottom: -20px;
}
footer a {
  font-family: "SkattaSansUI_TT-Bold";
  color: white;
}
footer a:hover {
  color: white;
}
footer .company {
  font-family: "SkattaSansUI_TT-Black";
  text-transform: uppercase;
  margin-bottom: 30px;
}
footer .footer-links {
  font-family: "SkattaSansUI_TT-Bold";
  margin-bottom: 30px;
}
footer .footer-links ul {
  margin-left: -15px;
  margin-bottom: 10px;
  padding: 0;
}
footer .footer-links ul li {
  border-right: 1px solid white;
  float: left;
  border-width: 0px;
  padding: 0px 15px;
  margin-bottom: 10px;
  list-style-type: none;
  list-style-position: inside;
}
@media (min-width: 768px) {
  footer .footer-links ul li {
    border-width: 0px;
  }
}
@media (min-width: 992px) {
  footer .footer-links ul li {
    border-width: 1px;
  }
}
@media (min-width: 1200px) {
  footer .footer-links ul li {
    border-width: 1px;
  }
}
footer .footer-links ul li:last-child {
  border: none;
}
footer .footer-address {
  clear: both;
  font-family: "SkattaSansUI_TT-Regular";
}
footer .follow-us {
  font-family: "SkattaSansUI_TT-Black";
  float: left;
}
@media (min-width: 768px) {
  footer .follow-us {
    float: right;
  }
}
@media (min-width: 992px) {
  footer .follow-us {
    float: right;
  }
}
@media (min-width: 1200px) {
  footer .follow-us {
    float: right;
  }
}
footer .follow-us .follow-us-txt {
  padding: 0px 10px 10px 0px;
}
footer .follow-us img {
  padding-right: 5px;
  height: 25px;
  width: auto;
}